function init() {
    $('#task-options a').click(function() {
        let taskOption = $(this).text();
        let modelOption = $('#model-dropdown').text();
        let langOption = $('#lang-dropdown').text();

        console.log(taskOption, modelOption, langOption);
        window.location.href = taskOption + '-' + modelOption + '-' + langOption + '.html';
    });
    $('#model-options a').click(function() {
        let modelOption = $(this).text();
        let taskOption = $('#task-dropdown').text();
        let langOption = $('#lang-dropdown').text();

        console.log(taskOption, modelOption, langOption);
        window.location.href = taskOption + '-' + modelOption + '-' + langOption + '.html';
    });
    $('#lang-options a').click(function() {
        let langOption = $(this).text();
        let modelOption = $('#model-dropdown').text();
        let taskOption = $('#task-dropdown').text();

        console.log(taskOption, modelOption, langOption);
        window.location.href = taskOption + '-' + modelOption + '-' + langOption + '.html';
    });
}


$(document).ready(init);